.edusec-link-box {
  background: none repeat scroll 0 0 #fff;
  border-radius: 2px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  display: block;
  margin-bottom: 15px;
  min-height: 90px;
  width: 100%;
  border: 1px solid #ddd;
  position: relative;
}
.edusec-link-box-content {
  margin-left: 90px;
  padding: 5px 10px;
}
.edusec-link-box-text {
  text-transform: uppercase;
  display: block;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.edusec-link-box-number {
  display: block;
  font-size: 18px;
  font-weight: bold;
}
.edusec-link-box-icon {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  border-radius: 2px 0 0 2px;
  display: block;
  float: left;
  font-size: 45px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  width: 90px;
}
.edusec-link-box-desc {
  color: #aaa;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.edusec-link-box-bottom {
  position: absolute;
  bottom: 2px;
  right: 3px;
}
.msg-of-day {
  float: left;
  width: 100%;
}
.breadcrumb {
  margin: 0;
}
.edusec-main-footer {
  background: none repeat scroll 0 0 #fff;
  border-top: 1px solid #eee;
  color: #444;
  padding: 15px;
  float: left;
  width: 100%;
}
.edusec-page-header-1 {
  font-size: 19px;
}
.edusec-page-header-btn {
  padding-bottom: 14px;
}

.notice-main {
  height: 55px;
  margin-bottom: 12px;
  padding: 3px;
  border-radius: 5px;
}

.notice-disp-date {
  float: left;
  font-size: 17px;
  height: 55px;
  position: relative;
  top: 12px;
  vertical-align: middle;
  width: 100px;
}
.notice-body {
  width: 100%;
}
.notice-title {
  display: block;
  font-size: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.notice-desc {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.edusec-img-disp {
  border: 5px solid #fff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
  width: 135px;
  height: 135px;
  margin: 15px;
}

form div.required label.control-label:after {
  content: " * ";
  color: red;
}

/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}

a.asc:after {
  content: /*"\e113"*/ "\e151";
}

a.desc:after {
  content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
  content: "\e153";
}

.sort-numerical a.desc:after {
  content: "\e154";
}

.sort-ordinal a.asc:after {
  content: "\e155";
}

.sort-ordinal a.desc:after {
  content: "\e156";
}

.edusec-form-bg {
  background-color: #f8f8f8;
}

body.modal-open {
  padding-right: 0px !important;
}
.navbar-nav > .module-menu > .dropdown-menu {
  margin: 0 !important;
  padding: 0 !important;
  top: 100%;
  width: 290px;
}
.navbar-nav > .module-menu > .dropdown-menu > li .menu {
  padding: 5px !important;
}
.navbar-nav > .module-menu > .dropdown-menu > li .menu li {
  list-style: none outside none;
  float: left;
  padding: 10px;
  text-align: center;
  width: 33%;
}
.navbar-nav > .module-menu > .dropdown-menu > li .menu > li > a:hover {
  background: none;
}
.navbar-nav > .module-menu > .dropdown-menu > li .menu > li > a > h4 {
  color: #444444;
  font-size: 15px;
  padding: 0;
  position: relative;
}

.navbar-nav > .module-menu .dropdown-menu .slimScrollDiv,
.navbar-nav > .module-menu .dropdown-menu .slimScrollDiv .menu {
  height: 280px !important;
}

body {
  text-transform: uppercase !important;
}

.btn {
  text-transform: uppercase !important;
}

.padding-xs {
  padding: 0.25em !important;
}
.padding-sm {
  padding: 0.5em !important;
}
.padding-md {
  padding: 1em !important;
}
.padding-lg {
  padding: 1.5em !important;
}
.padding-xl {
  padding: 3em;
}

.padding-x-xs {
  padding: 0.25em 0 !important;
}
.padding-x-sm {
  padding: 0.5em 0 !important;
}
.padding-x-md {
  padding: 1em 0 !important;
}
.padding-x-lg {
  padding: 1.5em 0 !important;
}
.padding-x-xl {
  padding: 3em 0 !important;
}
.padding-y-xs {
  padding: 0 0.25em !important;
}
.padding-y-sm {
  padding: 0 0.5em !important;
}
.padding-y-md {
  padding: 0 1em !important;
}
.padding-y-lg {
  padding: 0 1.5em !important;
}
.padding-y-xl {
  padding: 0 3em !important;
}
.padding-top-xs {
  padding-top: 0.25em !important;
}
.padding-top-sm {
  padding-top: 0.5em !important;
}
.padding-top-md {
  padding-top: 1em !important;
}
.padding-top-lg {
  padding-top: 1.5em !important;
}
.padding-top-xl {
  padding-top: 3em !important;
}
.padding-right-xs {
  padding-right: 0.25em !important;
}
.padding-right-sm {
  padding-right: 0.5em !important;
}
.padding-right-md {
  padding-right: 1em !important;
}
.padding-right-lg {
  padding-right: 1.5em !important;
}
.padding-right-xl {
  padding-right: 3em;
}

.padding-bottom-xs {
  padding-bottom: 0.25em !important;
}
.padding-bottom-sm {
  padding-bottom: 0.5em !important;
}
.padding-bottom-md {
  padding-bottom: 1em !important;
}
.padding-bottom-lg {
  padding-bottom: 1.5em !important;
}
.padding-bottom-xl {
  padding-bottom: 3em;
}

.padding-left-xs {
  padding-left: 0.25em !important;
}
.padding-left-sm {
  padding-left: 0.5em !important;
}
.padding-left-md {
  padding-left: 1em !important;
}
.padding-left-lg {
  padding-left: 1.5em !important;
}
.padding-left-xl {
  padding-left: 3em;
}

.margin-xs {
  margin: 0.25em;
}
.margin-sm {
  margin: 0.5em;
}
.margin-md {
  margin: 1em;
}
.margin-lg {
  margin: 1.5em;
}
.margin-xl {
  margin: 3em;
}

.margin-x-xs {
  margin: 0.25em 0;
}
.margin-x-sm {
  margin: 0.5em 0;
}
.margin-x-md {
  margin: 1em 0;
}
.margin-x-lg {
  margin: 1.5em 0;
}
.margin-x-xl {
  margin: 3em 0;
}

.margin-y-xs {
  margin: 0 0.25em;
}
.margin-y-sm {
  margin: 0 0.5em;
}
.margin-y-md {
  margin: 0 1em;
}
.margin-y-lg {
  margin: 0 1.5em;
}
.margin-y-xl {
  margin: 0 3em;
}
.margin-top-xs {
  margin-top: 0.25em;
}
.margin-top-sm {
  margin-top: 0.5em;
}
.margin-top-md {
  margin-top: 1em;
}
.margin-top-lg {
  margin-top: 1.5em;
}
.margin-top-xl {
  margin-top: 3em;
}

.margin-right-xs {
  margin-right: 0.25em;
}
.margin-right-sm {
  margin-right: 0.5em;
}
.margin-right-md {
  margin-right: 1em;
}
.margin-right-lg {
  margin-right: 1.5em;
}
.margin-right-xl {
  margin-right: 3em;
}

.margin-bottom-xs {
  margin-bottom: 0.25em;
}
.margin-bottom-sm {
  margin-bottom: 0.5em;
}
.margin-bottom-md {
  margin-bottom: 1em;
}
.margin-bottom-lg {
  margin-bottom: 1.5em;
}
.margin-bottom-xl {
  margin-bottom: 3em;
}
.margin-left-xs {
  margin-left: 0.25em;
}
.margin-left-sm {
  margin-left: 0.5em;
}
.margin-left-md {
  margin-left: 1em;
}
.margin-left-lg {
  margin-left: 1.5em;
}
.margin-left-xl {
  margin-left: 3em;
}
